Subject: FW: [Ipsec] RFC 4806 on Online Certificate Status Protocol (OCSP) Extensions to IKEv2

From: "Michael Myers" <[email-masked]>
Date: Tue, 27 Feb 2007 05:50:34 -0800

By the way . . .

http://www1.ietf.org/mail-archive/web/ipsec/current/msg02274.html

Mike

---

From: Jean-Marc Desperrier <[email-masked]>
Date: Wed, 28 Feb 2007 15:51:56 +0100

> http://www1.ietf.org/mail-archive/web/ipsec/current/msg02274.html
It would be good to have similar CRL/OCSP extensions inside  TLS.
But that's stuff for the TLS WG.

---

From: Wan-Teh Chang <[email-masked]>
Date: Wed, 28 Feb 2007 09:11:22 -0800

> It would be good to have similar CRL/OCSP extensions inside  TLS.

I believe this is Section 3.6. Certificate Status Request in
RFC 3546 Transport Layer Security (TLS) Extensions.

Wan-Teh

---

From: Jean-Marc Desperrier <[email-masked]>
Date: Wed, 28 Feb 2007 19:31:57 +0100

> RFC 3546 Transport Layer Security (TLS) Extensions.
Thanks wtc, I had checked that doc first, but somehow missed it.

---

From: Ryan Hurst <[email-masked]>
Date: Wed, 28 Feb 2007 11:41:09 -0800

Yes, we have already implemented this in VISTA/Longhorn; although the
extension is for OCSP only.

There is another for Kerberos and PKINIT too.

Ryan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Wan-Teh Chang
Sent: Wednesday, February 28, 2007 9:11 AM
To: pkix
Subject: Re: FW: [Ipsec] RFC 4806 on Online Certificate Status Protocol
(OCSP) Extensions to IKEv2

Wan-Teh